/* 
  Localizable.strings
  DTOCRPlugin

  Created by Alan Edwards on 21/08/2014.
  Copyright (c) 2014 DEVONtechnologies. All rights reserved.
*/


"English (United States)" = "Anglais (États-Unis)";
"English (United Kingdom)" = "Anglais (Royaume-Uni )";
"French" = "Français";
"German" = "Allemand";
"Italian" = "Italien";
"Spanish"= "Espagnol";

"Afrikaans" ="Afrikaans";
"Albanian" = "Albanais";
"Arabic (Saudi Arabia)" = "Arabic (Arabie saoudite)";
"Arabic (Iraq)" = "Arabic (Irak)";
"Arabic (Egypt)" = "Arabic (Égypte)";
"Arabic (Libya)" = "Arabic (Libye)";
"Arabic (Algeria)" = "Arabic (Algérie)";
"Arabic (Morocco)" = "Arabic (Maroc)";
"Arabic (Tunisia)" = "Arabic (Tunisie)";
"Arabic (Oman)" = "Arabic (Oman)";
"Arabic (Yemen)" = "Arabic (Yémen)";
"Arabic (Syria)" = "Arabic (Syrie)";
"Arabic (Jordan)" = "Arabic (Jordanie)";
"Arabic (Lebanon)" = "Arabic (Liban)";
"Arabic (Kuwait)" = "Arabic (Koweït)";
"Arabic (UAE)" = "Arabic (Émirats arabes unis)";
"Arabic (Bahrain)" = "Arabic (Bahreïn)";
"Arabic (Qatar)" = "Arabic (Qatar)";
"Armenian (Eastern)" = "Arménien (Est)";
"Armenian (Grabar)" = "Arménien (Grabar)";
"Armenian (Western)" = "Arménien (ouest)";
"Azeri (Cyrillic)" = "Azeri (Cyrillic)";
"Azeri (Latin)" = "Azeri (Latin)";



"Basque" = "Basque";
"Belarusian" = "Belarus";
"Bulgarian" = "Bulgare";

"Catalan" = "Catalan";
"Chechen" = "Tchétchène";
"Chinese (PRC)" = "Chinese (PRC)";
"Chinese (Singapore)" = "Chinese (Singapore)";
"Chinese (Taiwan)" = "Chinese (Taiwan)";
"Chinese (Hong Kong)" = "Chinese (Hong Kong)";
"Czech" = "Tchèque";

"Danish" = "Danois";
"Dutch" = "Néerlandais";
"Dutch (Belgian)" = "Néerlandais (flamand)";

"English (Australian)" = "Anglais (Australien)";
"English (Belize)" = "Anglais (Belize)";
"English (Canadian)" = "Anglais (Canadien)";
"English (Caribbean)" = "Anglais (Caraïbes)";
"English (Ireland)" = "Anglais (Irlande)";
"English (Jamaica)" = "Anglais (Jamaïque)";
"English (New Zealand)" = "Anglais (Nouvelle-Zélande)";
"English (South Africa)" = "Anglais (Afrique du Sud)";
"English (Trinidad)" = "Anglais (Trinité)";
"English (Philippines)" = "Anglais (Philippines)";
"English (Zimbabwe)" = "Anglais (Zimbabwe)";
"Estonian" = "Estonian";


"Faeroese" = "Féroïen";
"Fijian" = "Fidjien";
"Finnish" = "Finnois";
"French (Belgian)" = "Français (Belge)";
"French (Canadian)" = "Français (Canadien)";
"French (Luxembourg)" = "Français (Luxembourg)";
"French (Swiss)" = "Français (Suisse)";


"German (Swiss)" = "Allemand (Suisse)";
"German (Austrian)" = "Allemand (Autrichien)";
"German (Liechtenstein)" = "Allemand (Liechtenstein)";
"German (Luxembourg)" = "Allemand (Luxembourg)";

"Greek" = "Grec";

"Hawaiian" = "Hawaïen";
"Hebrew" = "Hébreu";
"Hungarian" = "Hongrois";

"Icelandic" = "Islandais";
"Indonesian" = "Indonésien";
"Irish" = "Irlandais";
"Italian (Swiss)" = "Italien (Suisse)";

"Japanese" = "Japanese";

"Korean" = "Korean";
"Korean (Johab)" = "Korean (Johab)";

"Latin" = "Latin";
"Latvian" = "Letton";
"Lithuanian" = "Lituanien";

"Macedonian" = "Macédonien";
"Malay (Malaysian)" = "Malais (Malaisie)";
"Malay (Brunei Darussalam)" = "Malais (Brunéi)";
"Maltese" = "Maltais";
"Maori" = "Maori";

"Norwegian (Bokmal)" = "Norvégien (Bokmal)";
"Norwegian (Nynorsk)" = "Norvégien (Nynorsk)";

"Polish" = "Polonais";
"Portuguese" = "Portugais";
"Portuguese (Brazilian)" = "Portugais (Brésilien)";

"Romanian" = "Roumain";
"Romanian (Moldavia)" = "Roumain (Moldavie)";
"Russian" = "Russe";
"Russian (Moldavia)" = "Russe (Moldavie)";

"Samoan" = "Samoan";
"Serbian (Latin)" = "Serbe (Latin)";
"Serbian (Cyrillic)" = "Serbe (Cyrillique)";
"Slovak" = "Slovaque";
"Slovenian" = "Slovène";
"Swedish" = "Suédois";
"Swedish (Finland)" = "Suédois (Finlande)";

"Spanish (Argentina)" = "Espagnol (Argentine)";
"Spanish (Bolivia)" = "Espagnol (Bolivie)";
"Spanish (Chile)" = "Espagnol (Chili)";
"Spanish (Colombia)" = "Espagnol (Colombie)";
"Spanish (Costa Rica)" = "Espagnol (Costa Rica)";
"Spanish (Dominican Republic)" = "Espagnol (République dominicaine)";
"Spanish (Ecuador)" = "Espagnol (Équateur)";
"Spanish (El Salvador)" = "Espagnol (Salvador)";
"Spanish (Guatemala)" = "Espagnol (Guatemala)";
"Spanish (Honduras)" = "Espagnol (Honduras)";
"Spanish (Mexican)" = "Espagnol (Mexique)";
"Spanish (Nicaragua)" = "Espagnol (Nicaragua)";
"Spanish (Panama)" = "Espagnol (Panama)";
"Spanish (Paraguay)" = "Espagnol (Paraguay)";
"Spanish (Peru)" = "Espagnol (Pérou)";
"Spanish (PuertoRico)" ="Espagnol (Puerto Rico)";
"Spanish (Uruguay)" = "Espagnol (Uruguay)";
"Spanish (Venezuela)" = "Espagnol (Venezuela)";

"Thai" = "Thai";
"Turkish" = "Turc";

"Uzbek (Cyrillic)" = "Ouzbek (Cyrillique)";
"Uzbek (Latin)" = "Ouzbek (Latin)";
"Ukrainian" = "Ukrainien";

"Vietnamese" = "Vietnamese";

"Yiddish" = "Yiddish";

"New Entry" = "Nouvelle entrée";

"PDF Resolution:" = "PDF résolution :";
"Resolution:" = "Résolution:";
